/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 21 oct. 2015, 11:14:29
    Author     : peris
*/

.export_good {
    color:green;
    font-size: 16px;
    font-weight: bold;
}

.export_bad {
    color:red;
}

.liste_sans_puce li{
    list-style-type:none;
}

.export_manuel_photo{
    margin-top: 20px;
}

.danger_photo{
    color: red;
    font-size: 18px;
    font-weight: bold;
}